@charset "UTF-8";

.AQblock {
  width: 100%;
  background-color: #002368;
  margin: 0;
  padding: 0 0 80px 0;
}
.AQblock .ttl02 {
  text-align: center;
}
.AQblock .ttl02 img {
  width: 390px;
  margin: 80px auto 40px;
}
.AQblock .tx01 {
  text-align: center;
  font-size: 16px;
  color: #fff;
  line-height: 1.6;
  font-weight: normal;
}
.AQblock .tx01 b {
  font-weight: 600;
}
.AQitems {
  width: 1000px;
  margin: 40px auto 0;
  padding-bottom: 24px;
  display: flex;
  justify-content: center;
  gap: 16px 16px;
  flex-wrap: wrap;
}
.AQitems .item {
  width: 492px;
  background-color: #fff;
  /* margin-bottom:16px; */
  border-radius: 8px;
}
.AQitems .item .info {
  padding: 12px;
  position: relative;
}
.AQitems .item .info .tx02 {
  font-size: 13px;
  font-weight: 600;
  color: #002880;
  padding-bottom: 8px;
  line-height: 1;
  text-align: left;
}
.AQitems .toDetail {
  display: block;
  background-color: #000;
  width: 160px;
  height: 65px;
  font-size: 14px;
  font-weight: 550;
  color: #fff;
  text-align: center;
  line-height: 65px;
  border-radius: 0px 8px;
  position: absolute;
  right: 5px;
  top: 5px;
  opacity: 1;
  transition: 0.5s ease;
}

.AQitems .item .info img {
  display: block;
  width: auto;
  height: 34px;
  vertical-align: bottom;
  margin: 0;
}
.AQitems .item .photo {
  /* background-color:#CCD3E1; */
  padding: 3px 5px 5px 5px;
}
.AQitems .item .photo img {
  width: 100%;
  vertical-align: bottom;
  border-radius: 0px 0px 6px 6px;
}
.AQblock .tx03 {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  line-height: 1;
}
.AQblock .shopSearchBtn {
  display: block;
  width: 365px;
  height: 50px;
  text-align: center;
  background-color: #fff;
  margin: 40px auto 0;
  border-radius: 12px;
}
.AQblock .shopSearchBtn .label01 {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  line-height: 49px;
  background-image: url('/static_html/srv/assets2/_img_bg/img_aq/icon_shop.svg');
  background-size: 40px auto;
  background-position: 100px 9px;
}

/* --- SP --- */
@media screen and (max-width: 767px) {
  .AQblock {
    overflow: hidden;
    padding: 0 8vw 10vw 8vw;
  }
  .AQblock .ttl02 img {
    width: 70vw;
    margin: 10vw auto 6.4vw;
  }
  .AQblock .tx01 {
    text-align: left;
    font-size: 3.75vw;
  }
  .AQitems {
    width: 100%;
    margin: 6.4vw auto 0;
    padding-bottom: 4.3vw;
    display: block;
    overflow: hidden;
  }
  .AQitems .item {
    width: 100%;
    margin-bottom: 4.3vw;
  }
  .AQitems .item .info {
    padding: 9px 5px;
  }
  .AQitems .item .info .tx02 {
    font-size: 3.5vw;
    padding-bottom: 2.2vw;
    margin: 0;
  }

  .AQitems .toDetail {
    display: block;
    background-color: #000;
    width: 28vw;
    height: 13vw;
    font-size: 3.7vw;
    font-weight: 550;
    color: #fff;
    text-align: center;
    line-height: 13vw;
    letter-spacing: -0.7px;
    border-radius: 0px 8px;
    position: absolute;
    right: 5px;
    top: 5px;
    opacity: 1;
    transition: 0.5s ease;
  }

  .AQitems .item .info img {
    height: 6.2vw;
  }

  .AQitems .item .info img.narrow {
    height: 5.5vw;
  }

  .AQitems .item .photo {
    padding: 3px 5px 5px 5px;
  }
  .AQblock .tx03 {
    font-size: 3.8vw;
  }
  .AQblock .shopSearchBtn {
    width: 84vw;
    height: 13vw;
    margin: 6.4vw auto 0;
    border-radius: 3.2vw;
  }
  .AQblock .shopSearchBtn .label01 {
    font-size: 4.8vw;
    line-height: 13vw;
    background-size: 10.5vw auto;
    background-position: 20vw 2.1vw;
  }
} /* SP */
